Subject: eyestalks and bones
From: videoman
To: [email-masked]
Date: Tue, 11 Oct 1994 15:28:52 -0700 (PDT)

I read the post about the bones and eyestalks giveing problems, so I
tested it out.  It seems to work fine, one thing that really helps is
haveing the eye bone a child of the stalk bone.  I did a quick HAM
animation and a image map just to see the movement, the eye could be 
built, but I just wanted to test moveing it on the eyestalk.

I tossed the Anim into my FTP dir:  ftp.netcom.com/pub/videoman

file name should be eyestalk.lha

I'll leave it there for a few days if anyone is intrested.  

(low res HAM anim 30 frames, about 10min to render 15min to build keyframes)